using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.MCScriptManageServices
{
    public partial class GetArticleById : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string id = Request["id"] == null ? "" : Request["id"].ToString();
            BLL.Models.MArticleModels mas = new BLL.Models.MArticleModels();
            string jsons = mas.GetArticleById(id);
            Response.Write(jsons);
        }
    }
}